<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce456</idno>
            <idno type="edition">letterEEd.26.447</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Royal Institution, London, Davy MSS. Previously published: John Davy (ed.), Fragmentary Remains, Literary and Scientific, of Sir
               Humphry Davy, Bart. (London, 1858), pp. 39–41.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="447" type="letter">
            <head>447. Robert Southey to <ref type="a" target="people.html#DavyHumphry">Humphry Davy</ref>, <date when="1799-10-18">18 October
                  1799</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ M<hi rend="sup">r</hi> Davy./ Pneumatic Institution./ Hot Wells./
                  Bristol. / Single<lb/>Endorsements: Oct 99 Southey; Oct: 1899/ Ringwood <lb/>MS: Royal Institution, London, Davy MSS. ALS; 4p.<lb/>Previously
                  published: John Davy (ed.), <title>Fragmentary Remains, Literary and Scientific, of Sir Humphry Davy, Bart.</title> (London, 1858),
                  pp. 39–41.</note>
            </head>
            <p rend="indent1"> Massena!<note n="1" place="foot" resp="editors">Jean-Andre Massena (1758–1817), French general, commander during the
                  French victory at the Second Battle of Zurich, 25–26 September 1799.</note> Buonaparte!<note n="2" place="foot" resp="editors"
                  >Napoleon Bonaparte (1769–1821; First Consul 1799–1804, Emperor of the French 1804–1814).</note> Switzerland – Italy – Holland –
               Egypt – all at once!<note n="3" place="foot" resp="editors">French armies had won the following victories: Second Battle of Zurich,
                  25–26 September 1799, securing command of Switzerland; Battle of Castricum, 6 October 1799, halting the Anglo-Russian invasion of
                  Holland; Battle of Aboukir Bay, 25 July 1799, destroying an Ottoman army that was invading Egypt. Only in Italy were the French
                  being defeated.</note> the very spring-tide of fortune, – it was a dose of gaseous oxyd<note n="4" place="foot" resp="editors"
                  >Nitrous oxide, or ‘laughing gas’.</note> to me whose powerful delight still endures. – I was about writing to you when your letter
               reached me. Your Researches<note n="5" place="foot" resp="editors">Humphry Davy, <title>Researches, Chemical and Philosophical, Chiefly
                     Concerning Nitrous Oxide, or Dephlogisticated Nitrous Air, and Its Respiration</title> (1800).</note> into the science of Nature
               &amp; of Man I shall look for with periodical eagerness; fully estimating the importance of researches, <del rend="strikethrough"
                  >the</del> which unfortunately I shall only be able imperfectly to understand. Science I have none, except in Anatomy. knowing
               little but terms.</p>
            <p rend="indent1"> Thalaba the Destroyer,<note n="6" place="foot" resp="editors">Southey’s Islamic romance <title>Thalaba the
                     Destroyer</title> (1801).</note> for so you must call the ci-devant Destruction of the Dom-Daniel, has been for some time
               suspended. At Exeter the advantage of a good library<note n="7" place="foot" resp="editors">Exeter Cathedral Library, which contained
                  over 6,000 books.</note> induced me to employ my time in laying in materials, a magazine of information, winter-stores for this
               country, where there is a dearth of books. So I travelled into Egypt &amp; the Levant &amp; Persia &amp; the East Indies with every
               traveller whom I could find going that way – Fryer – Olearius – Mandelslo – De la Roque – the lying Lucas – Chardin the Jeweller who is
               worth them all, &amp; who – plague on the Revolution of 1688! never published in English his last three volumes – so that I could only
               get at the first.<note n="8" place="foot" resp="editors">John Fryer (d. 1733; <title>DNB</title>), <title>A New Account of East-India
                     and Persia, in Eight Letters. Being Nine Years Travels, Begun in 1672, Finished 1681</title> (1698); Adam Olearius (1603–1671),
                     <title>The Voyages and Travells of the Ambassadors Sent by Frederick Duke of Holstein, to the Great Duke of Muscovy, and the King
                     of Persia. Begun in the Year MDCXXXIII and Finish’d in MDCXXXIX</title>, trans. John Davies (1625–1693; <title>DNB</title>), 2nd
                  edn (1669); Johann Albrecht von Mandelslo (1616–1664), <title>The Voyages and Travels of J. Albrecht von Mandelslo (A Gentleman
                     belonging to the Embassy, sent by the Duke of Holstein to the great Duke of Muscovy, and the King of Persia) into the East
                     Indies. Begun in the year MDCXXXIII and finish’d in MDCXL</title>, trans. John Davies, 2nd edn (1669); Jean de La Roque
                  (1661–1745), <title>Voyage de Syrie &amp; du Mont-Libon</title> (1722); Paul Lucas (1664–1737), <title>Voyage du Sieur Paul Lucas,
                     fait par ordre du Roi dans la Grece, l’Asie Mineure, la Macedonie et l’Afrique</title> (1712). Lucas’s description of the ‘fairy
                  chimneys’ of Cappadocia in Asia Minor (eroded volcanic rock formations) as pyramids or ancient cemeteries led to widespread
                  accusations of lying and exaggeration. John Chardin (1643–1713), <title>Travels of Sir John Chardin into Persia and Ye East Indies,
                     Through the Black Sea, And into the Country of Colchis</title> (1686). Chardin was a Protestant French jeweller who travelled
                  extensively in Persia and settled in England in 1681. The ‘Glorious Revolution’ of 1688 disrupted publication of further English
                  volumes of his <title>Travels</title>, but a complete edition was published in French in Amsterdam in 1711. All these books, apart
                  from Lucas, appeared in Southey’s notes to <title>Thalaba the Destroyer</title> (1801).</note> My employment was gutting these for
               notes – information served as a leaven for invention, incidents were grafted upon local or national traits – &amp; like the Bee I have
               laid up my winter store of food. Since my arrival here I have resumed the story, &amp; am now rapidly advancing to the close of the
               fourth book.</p>
            <p rend="indent1"> For the Anthology also I have done something. Some Songs characteristic of the different tribes of
                  American-Indians<note n="9" place="foot" resp="editors">
                  <title>Annual Anthology</title> (Bristol, 1800) contained three ‘Songs’ on native Americans: ‘The Huron’s Address to the Dead’, pp.
                  56–58; ‘The Old Chikkasah to his Grandson’, pp. 83–85; and ‘Song of the Araucans during a thunder-storm’, pp. 297–299. None were
                  written especially for the <title>Annual Anthology</title>. Indeed, they were each published in the <title>Morning Post</title>, on
                  24 October 1799, 21 September 1799 and 10 August 1799 respectively.</note> will form <del rend="strikethrough">an diff</del>
               division of some length – in the after volumes<note n="10" place="foot" resp="editors">Only two volumes of the <title>Annual
                     Anthology</title> were published, in 1799 and 1800 respectively. Southey planned a third, but it did not appear.</note> I shall
               continue the plan &amp; go thro the different nations whose customs &amp; superstitions seem fit for poetry. I purpose a poem of some
               length on our rocks at the Hot Wells<note n="11" place="foot" resp="editors">See <title>Common-Place Book</title>, ed. John Wood
                  Warter, 4 series (London, 1849–1850), IV, pp. 195–196 for Southey’s plan for a poem on the Avon gorge, near Bristol.</note> – in
               that calm &amp; elevated blank verse which when I have written has excited in me stronger emotion than any other species of
               composition. here I shall affix my name. thank <del rend="strikethrough">x</del>
               <ref type="m" target="people.html#TobinJamesWebbe">Tobin</ref>
               <note n="12" place="foot" resp="editors">James Webbe Tobin contributed eight poems, all signed ‘J.W.T.’, to the <title>Annual
                     Anthology</title> (Bristol, 1800): ‘Lines Written in Devonshire’, pp. 41–42; ‘The Gallinipper’, pp. 46–49; ‘To Lydia’, pp.
                  101–102; ‘Ode to Mr Packwood’, pp. 137–139; ‘Sonnet III’, p. 147; and ‘Epigrams XV–XVII’, pp. 271–272.</note> for his intended
               communications in my name – I shall be glad to receive them. his Soldiers Ghost<note n="13" place="foot" resp="editors">Tobin’s poem
                  did not appear in the <title>Annual Anthology</title> (1800).</note> is a fine poem if he does not intend to print it, I should be
               much gratified by having a copy.</p>
            <p rend="indent1"> I am revolutionizing here – organizing two beggarly cottages into one dwelling house. in the course of a fortnight we
               shall have a comfortable habitation to enter – small but big enough to hold us &amp; any friend who may think it worth while to visit
               us. there is a garden quite large enough &amp; quite empty, so that I may follow my own taste in filling it – the ground is very good
               &amp; has long been fattening in fallowness. here I mean to take much of my necessary quantum of exercise.</p>
            <p rend="indent1"> The Brutus of your plan I suppose to be the fabulous settler of Britain.<note n="14" place="foot" resp="editors"
                  >Brutus, in legend the first king of Britain and great-grandson of Aeneas.</note> you will find Popes sketch on the subject in
               Ruffheads life of Pope<note n="15" place="foot" resp="editors">Owen Ruffhead (c.1723–1769; <title>DNB</title>), <title>The Life of
                     Alexander Pope, Esq. Compiled from Original Manuscripts; With a Critical Essay on His Writings and Genius</title> (London, 1769),
                  pp. 409–420.</note> – there is little merit or originality in it. from its utter obscurity the story is good – &amp; it suits a
               Cornish man from the rank Corineus<note n="16" place="foot" resp="editors">In legend, Corineus was a Trojan follower of Brutus. When
                  the latter divided up his new kingdom of Britain, Cornwall was allotted to Corineus.</note> must necessarily hold. perhaps I mistake
               your hero however – &amp; you may <del rend="strikethrough">mean</del> have chosen the more elevated &amp; republican theme of Rome
               delivered – &amp; the expulsion of the Tarquins.<note n="17" place="foot" resp="editors">Lucius Iunius Brutus, the man credited with
                  expelling the last king of Rome, Tarquinius Superbus (King of Rome 534–509 BC).</note> a difficult &amp; mighty subject. – Mango
                  Capac<note n="18" place="foot" resp="editors">Legendary founder of Incan Peru and the subject of a proposed poem by Southey.</note>
               lies among my after plans – a solitary <del rend="strikethrough">name xx</del> germ fermenting in some recess of my brain, <del
                  rend="strikethrough">by</del> one day by developement &amp; accretion to assume a mature shape &amp; size. the history is so utterly
               unaccountable that I can form no hypothesis probable enough for poetry.</p>
            <p rend="indent1"> Will you be good enough to send me some foxglove for <ref type="m" target="people.html#SoutheyMargaret">my mother</ref>
               &amp; likewise some of the asthma-drops, that she may take when her cough is removed? <ref type="m" target="people.html#DanversCharles"
                  >Danvers</ref> will convey them to me. – I shall not visit Bristol till I come to superintend the printing of Thalaba – w[MS torn]
               must first be written. in the spring however this will bring me there – &amp; I shall work perhaps with more eager industry that I may
               the sooner see the old city where I &lt;have&gt; ever had some person to remember with affection. <ref type="m"
                  target="people.html#FrickerEdith">Edith</ref> is tolerable – &amp; desires to be remembered to you. <ref type="m"
                  target="people.html#SoutheyTom">My brother</ref> – whom you once saw – is a prisoner at Ferrol.<note n="19" place="foot"
                  resp="editors">It was widely reported in the British Press in early October 1799, e.g. <title>St James’s Chronicle</title>, 5
                  October 1799, that the brig, <hi rend="ital">Sylph</hi>, on which <ref type="m" target="people.html#SoutheyTom">Tom Southey</ref>
                  was serving, had been captured and was at the Spanish port of Ferrol.</note> &amp; we are anxiously waiting to hear from him.</p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <salute rend="indent2"> yrs truly</salute>
               <signed rend="indent3"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p>
                  <address>
                     <placeName>
                        <ref target="places.html#Burton">Burton</ref>.</placeName>
                  </address>
                  <date> Friday &lt;Oct.&gt; 18. 99.</date>
               </p>
               <p>
                  <hi rend="ital">near Ringwood</hi>. </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
